/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi child theme via Freshy
Author: Freshy
Author URI: https://freshysites.com/
Template: Divi
Version: 5.0.0
*/
/* Add your own styles at the bottom */

/* -- COLORS -- */

.white,
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6,
.white li,
.white a,
h1.white,
h2.white,
h3.white,
h4.white,
h5.white,
h6.white,
li.white,
a.white,
p.white {
	color: #fff;
}

.black,
.black h1,
.black h2,
.black h3,
.black h4,
.black h5,
.black h6,
.black li,
.black a,
h1.black,
h2.black,
h3.black,
h4.black,
h5.black,
h6.black,
li.black,
a.black,
p.black {
	color: #000;
}

.primary,
.primary h1,
.primary h2,
.primary h3,
.primary h4,
.primary h5,
.primary h6,
.primary li,
.primary a,
h1.primary,
h2.primary,
h3.primary,
h4.primary,
h5.primary,
h6.primary,
li.primary,
a.primary,
p.primary {
	color: #32a709;
}

.secondary,
.secondary h1,
.secondary h2,
.secondary h3,
.secondary h4,
.secondary h5,
.secondary h6,
.secondary li,
.secondary a,
h1.secondary,
h2.secondary,
h3.secondary,
h4.secondary,
h5.secondary,
h6.secondary,
li.secondary,
a.secondary,
p.secondary {
	color: #daf238;
}

.tertiary,
.tertiary h1,
.tertiary h2,
.tertiary h3,
.tertiary h4,
.tertiary h5,
.tertiary h6,
.tertiary li,
.tertiary a,
h1.tertiary,
h2.tertiary,
h3.tertiary,
h4.tertiary,
h5.tertiary,
h6.tertiary,
li.tertiary,
a.tertiary,
p.tertiary {
	color: #e4debe;
}

/* background colors */
.bg-white,
a.bg-white {
	background-color: #fff;
}

.bg-black,
a.bg-black {
	background-color: #000;
}

.bg-primary,
a.bg-primary {
	background-color: #32a709;
}

.bg-secondary,
a.bg-secondary {
	background-color: #daf238;
}

.bg-tertiary,
a.bg-tertiary {
	background-color: #e4debe;
}

/* -- END COLORS -- */


/* -- TYPOGRAPHY -- */

.text-lowercase,
.text-lowercase h1,
.text-lowercase h2,
.text-lowercase h3,
.text-lowercase h4,
.text-lowercase h5,
.text-lowercase h6,
.text-lowercase li,
.text-lowercase a {
	text-transform: lowercase !important;
}

.text-uppercase,
.text-uppercase h1,
.text-uppercase h2,
.text-uppercase h3,
.text-uppercase h4,
.text-uppercase h5,
.text-uppercase h6,
.text-uppercase li,
.text-uppercase a {
	text-transform: uppercase !important;
}

.text-capitalize,
.text-capitalize h1,
.text-capitalize h2,
.text-capitalize h3,
.text-capitalize h4,
.text-capitalize h5,
.text-capitalize h6,
.text-capitalize li,
.text-capitalize a {
	text-transform: capitalize !important;
}

.text-transform-none,
.text-transform-none h1,
.text-transform-none h2,
.text-transform-none h3,
.text-transform-none h4,
.text-transform-none h5,
.text-transform-none h6,
.text-transform-none li,
.text-transform-none a {
	text-transform: none !important;
}

.font-weight-bold,
.font-weight-bold h1,
.font-weight-bold h2,
.font-weight-bold h3,
.font-weight-bold h4,
.font-weight-bold h5,
.font-weight-bold h6,
.font-weight-bold li,
.font-weight-bold a {
	font-weight: 700;
}

.font-weight-normal,
.font-weight-normal h1,
.font-weight-normal h2,
.font-weight-normal h3,
.font-weight-normal h4,
.font-weight-normal h5,
.font-weight-normal h6,
.font-weight-normal li,
.font-weight-normal a {
	font-weight: 400;
}

.font-italic {
	font-style: italic;
}

.text-underline-none,
.text-underline-none a {
	text-decoration: none !important;
}

.text-underline,
.text-underline a {
	text-decoration: underline !important;
}

.text-nowrap,
.text-nowrap a {
	white-space: nowrap !important;
}

.text-wrap-normal,
.text-wrap-normal a {
	white-space: normal !important;
}

/* -- END TYPOGRAPHY -- */


/* -- TEMPLATE -- */


/* -- END TEMPLATE -- */


/* -- HEADER -- */

/* helps logo to not be pixelated when scaled down */
#logo {
	transform: none !important;
}

/* when mobile menu is open, change hamburger icon to x icon */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
#et-boc header .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}

/* makes sub sub menu icon be right arrow instead of down arrow */
#top-menu .menu-item-has-children .menu-item-has-children>a:first-child::after,
#et-secondary-nav .menu-item-has-children .menu-item-has-children>a:first-child::after,
#et-boc header .menu-item-has-children .menu-item-has-children>a:first-child::after {
	content: '5';
}

/* if parent link of child menu is a deadlink, then make it not clickable */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children>a[href="#0"],
#et-boc header .et_mobile_menu .menu-item-has-children>a[href="#0"] {
	pointer-events: none;
}

/* - mobile menu toggling elements, injected via jQuery - */

/* make menu list item be relative, to be able to position toggle within this item */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children,
#et-boc header .et_mobile_menu .menu-item-has-children {
	position: relative;
}

/* the new toggle element, which is added via jQuery */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle,
#et-boc header .et_mobile_menu .sub-menu-toggle {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.03);
	z-index: 1;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 50%;
	top: 4px;
	right: 4px;
	cursor: pointer;
	text-align: center;
}

/* the new toggle element when popped */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped {
	background-color: rgba(0, 0, 0, 0.1);
}

/* toggle icon */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before,
#et-boc header .et_mobile_menu .sub-menu-toggle::before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 36px;
	font-size: 24px;
	text-transform: none;
	speak: none;
	content: '\33';
}

/* toggle icon when triggered */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped::before {
	content: '\32';
}

/* hide sub menus by default */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle~ul.sub-menu,
#et-boc header .et_mobile_menu .sub-menu-toggle~ul.sub-menu {
	display: none !important;
	padding-left: 0;
}

/* show sub menu when triggered via jQuery toggle, and add slight bg color */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped~ul.sub-menu,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped~ul.sub-menu {
	display: block !important;
	background-color: rgba(0, 0, 0, 0.03);
}

/* remove sub menu list item left padding, since padding will be on anchors */
#main-header #mobile_menu.et_mobile_menu li li,
#et-boc header .et_mobile_menu li li {
	padding-left: 0;
}

/* adjust mobile menu anchors side paddings */
#main-header #mobile_menu.et_mobile_menu li a,
#et-boc header .et_mobile_menu li a {
	padding-left: 20px;
	padding-right: 20px;
}

/* indent sub menu */
#main-header #mobile_menu.et_mobile_menu li li a,
#et-boc header .et_mobile_menu li li a {
	padding-left: 40px;
	padding-right: 20px;
}

/* indent sub sub menus further */
#main-header #mobile_menu.et_mobile_menu li li li a,
#et-boc header .et_mobile_menu li li li a {
	padding-left: 60px;
	padding-right: 20px;
}

/* if mobile menu anchor has toggle, make room for it to fit next to the link */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle+a,
#et-boc header .et_mobile_menu .menu-item-has-children .sub-menu-toggle+a {
	padding-right: 44px;
}

/* - end mobile menu toggling elements - */

/* undo Divi's default styling of mobile menu links that have children */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children>a,
#et-boc header .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
	font-weight: inherit;
}

/* make the current page's mobile menu link be different */
#main-header #mobile_menu.et_mobile_menu li.current-menu-item>a,
#et-boc header .et_mobile_menu li.current-menu-item>a {
	font-weight: bolder;
}

/* -- END HEADER -- */


/* -- FOOTER -- */

/* - Bottom Bar - */
/* align modules: year, site name, pipe, and logo */
#fs-footer-bottom-bar .col-1 {
	display: flex;
	align-items: center;
}

/* FS logo link hover */
#fs-footer-bottom-bar .col-1 .et_pb_image {
	transition: 0.3s all ease-in-out;
}

#fs-footer-bottom-bar .col-1 .et_pb_image:hover {
	opacity: 0.8;
}

/* tablet */
@media (min-width: 550px) and (max-width: 980px) {
	#fs-footer-bottom-bar .et_pb_row {
		display: flex;
	}

	#fs-footer-bottom-bar .et_pb_row .et_pb_column {
		margin-bottom: 0;
	}

	#fs-footer-bottom-bar .et_pb_gutters2 .et_block_row .et_pb_column_1_2,
	#fs-footer-bottom-bar .et_pb_gutters2.et_block_row.et_pb_row>.et_pb_column_1_2 {
		width: 48.5%;
	}

	#fs-footer-bottom-bar .et_pb_gutters2 .et_block_row .et_pb_column,
	#fs-footer-bottom-bar .et_pb_gutters2.et_block_row.et_pb_row>.et_pb_column {
		margin-right: 3%;
	}

	#fs-footer-bottom-bar>.et_pb_row.et_pb_equal_columns {
		flex-direction: row;
	}

	#fs-footer-bottom-bar .col-1 {
		flex-wrap: nowrap;
		white-space: nowrap;
	}
}

@media (max-width: 549px) {
	#fs-footer-bottom-bar .et_pb_row {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		justify-content: center;
	}

	#fs-footer-bottom-bar .col-1 {
		align-items: center;
		display: flex;
		flex: 0 0 100%;
		float: none;
		justify-content: center;
		max-width: 100%;
		order: 2;
		text-align: center;
	}

	#fs-footer-bottom-bar .col-1 .year {
		float: none;
		margin-left: auto;
	}

	#fs-footer-bottom-bar .col-1 .pipe {
		float: none;
	}

	#fs-footer-bottom-bar .col-1 .et_pb_image {
		float: none;
		margin-right: auto;
	}

	#fs-footer-bottom-bar .col-1 .site-title {
		margin-left: 0;
		margin-right: 0;
	}

	#fs-footer-bottom-bar .col-2 {
		order: 1;
	}

	#fs-footer-bottom-bar .et_pb_social_media_follow {
		justify-content: center;
	}

	#fs-footer-bottom-bar .et_pb_row .et_pb_column {
		margin-bottom: 0;
	}
}

/* mobile */

/* -- END FOOTER -- */


/* -- RESPONSIVE -- */

/* do for mobile */
@media screen and (max-width: 767px) {

	/* hide on mobile */
	.hide-mobile {
		display: none;
	}
}

/* do for desktop */
@media screen and (min-width: 768px) {

	/* hide on desktop */
	.hide-desktop {
		display: none;
	}
}

/* -- END RESPONSIVE -- */


/* -- CHECKLIST -- */

.checklist ul {
	margin: 0;
	padding: 0 !important;
	list-style: none;
}

.checklist ul li {
	position: relative;
	padding-left: 30px;
	margin: 0 0 6px !important;
}

.checklist-columns-2 ul li,
.checklist-columns-3 ul li,
.checklist-columns-4 ul li {
	margin-bottom: 30px !important;
}

@media (max-width: 638px) {

	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		margin-bottom: 20px !important;
	}

	.checklist-columns-2 ul li:last-child,
	.checklist-columns-3 ul li:last-child,
	.checklist-columns-4 ul li:last-child {
		margin-bottom: 0 !important;
	}
}

/* create columns of list items with this class */
@media (min-width: 639px) {

	.checklist-columns-2 ul::after,
	.checklist-columns-3 ul::after,
	.checklist-columns-4 ul::after {
		content: '';
		clear: both;
		display: table;
	}

	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 50%;
		padding-right: 30px;
	}

	.checklist-columns-2 ul li:nth-child(odd),
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: both;
	}

	.checklist-columns-2-alt>ul,
	.checklist-columns-3-alt>ul,
	.checklist-columns-4-alt>ul {
		column-count: 2;
		column-gap: 20px;
	}

	.checklist-columns-2-alt ul li,
	.checklist-columns-3-alt ul li,
	.checklist-columns-4-alt ul li {
		break-inside: avoid-column;
	}
}

@media (min-width: 981px) {

	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 33.333333%;
	}

	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;
	}

	.checklist-columns-3 ul li:nth-child(3n+1),
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: both;
	}

	.checklist-columns-3-alt ul,
	.checklist-columns-4-alt ul {
		column-count: 3;
	}
}

@media (min-width: 1199px) {
	.checklist-columns-4 ul li {
		float: left;
		width: 25%;
	}

	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;
	}

	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: none;
	}

	.checklist-columns-4 ul li:nth-child(4n+1) {
		clear: both;
	}

	.checklist-columns-4-alt ul {
		column-count: 4;
	}
}

.checklist ul li::before {
	font-family: 'ETModules';
	content: '\4e';
	width: 20px;
	margin: 0;
	display: inline-block;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	color: #32a709;
	/* set font size helps make icon sharper */
	font-size: 22px;
	font-weight: normal;
}

.pluslist ul li::before {
	content: '\e050';
}

.externallist ul li::before {
	content: '\e906';
}

/* -- END CHECKLIST -- */


/* -- DIVI HACKS -- */

/* make parallax image be centered at the start */
.et-pb-parallax-background {
	background-position: center center;
}

/* Divi was turning off bottom padding on last paragraphs, when it should be only if it's the last child */
p:last-of-type,
p:not(.has-background):last-of-type {
	padding-bottom: 1em;
}

p:last-child,
p:not(.has-background):last-child {
	padding-bottom: 0;
}

/* if there are more than one paragraphin the Fullwidth Header module, they should have padding */
.et_pb_fullwidth_header p:not(:last-child) {
	padding-bottom: 1em;
}

/* -- END DIVI HACKS -- */


/* -- PASSWORD PROTECTED -- */

/* set a max width to make it only as wide as most content */
.post-password-required .et_password_protected_form {
	width: 80%;
	margin: 10% auto;
	max-width: 1140px;
}

/* give the input a border */
.post-password-required .et_password_protected_form p input {
	border: 1px solid !important;
}

/* remove the arrow on hover of the submit button */
.post-password-required .et_password_protected_form .et_submit_button::after {
	display: none;
}

/* -- END PASSWORD PROTECTED -- */

/* -- GRAVITY FORMS -- */

/* confirmation (success) message */
.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 1.2rem;
	line-height: 1.5em;
	padding: 2rem;
	background: rgba(90, 90, 90, 0.1);
	text-align: center;
}

/* -- END GRAVITY FORMS -- */


/* -- BLOG -- */

/* sidebar recent posts */
.et_pb_widget.widget_recent_entries ul li {
	margin-bottom: 1em;
}

/* sidebar recent posts dates */
.et_pb_widget.widget_recent_entries ul li span.post-date {
	display: table;
	font-size: 0.85em;
}

/* -- END BLOG -- */


/********************************************************* Start Global area  ***************************************/
/* freashy header ·  ·  · · ·  */

header .container,
#main-footer .container {
	width: 90% !important;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
}

.et_pb_button {
    line-height: 1 !important;
    font-weight: 500;
    font-family: "futura-pt", sans-serif !important;
}

.align_tems_cmn {
	align-items: center;
}

.clomn_items_center {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

/* end fresy header footer  */
@media all and (min-width:981px) {
	.margin_right_30_row_cmn .et_pb_column {
		width: calc(33.33% - 30px + 10px) !important;
		margin-right: 30px !important;
	}

	.margin_right_30_row_cmn .et_pb_column:last-child {
		margin-right: 0 !important;
	}

	.for_practice_page_2box_row .et_pb_column {
		width: calc(50% - 30px + 15px) !important;
	}

	.for_prace_page_4box_row .et_pb_column {
		width: calc(25% - 16px + 4px) !important;
	}
}

@media all and (max-width:980px) {
	body div#et-boc .margin_right_30_row_cmn .et_pb_column {
		margin-bottom: 30px !important;
	}

	body div#et-boc .margin_right_30_row_cmn .et_pb_column:last-child {
		margin-bottom: 0 !important;
	}
}

/* end gatter 1 custom margin */

@media all and (max-width: 980px) {
	.column-reverse {
		display: flex;
		flex-direction: column-reverse;
	}

	.column-reverse .et_pb_column:first-child {
		margin-bottom: 0;
	}

	.column-reverse .et_pb_column:last-child {
		margin-bottom: 30px !important;
	}
}

/*  divi icon  text icon */
.et_pb_text_inner ul:not(.gform_fields) li,
.et_pb_blurb_description ul li {
	padding-left: 10px;
	margin-bottom: 10px;
}

.et_pb_text_inner ul:not(.gform_fields) li::marker,
.et_pb_blurb_description ul li::marker {
	content: '\e052';
	font-family: ETmodules;
	color: #F26C10;
	margin-right: 10px;
}

/* end divi text icon  */
/* -- Scroll to Top Style -- */
.et_pb_scroll_top.et-pb-icon {
	background: #95bc7d;
	border-radius: 0;
	padding: 25px 0;
}

/* end scrool top */
@media only screen and (min-width:981px) and (max-width:1650px) {
	.cmn_section {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}

	.cmn_section_top {
		padding-top: 80px !important;
	}

	.cmn_section_btm {
		padding-bottom: 80px !important;
	}

	div#page-container .cmn_margin_j {
		margin-bottom: 80px !important;
		margin-top: 80px !important;
	}

	div#page-container .cmn_margin_top_cmn {
		margin-top: 80px !important;

	}

	div#page-container .cmn_margin_btm_cmn {
		margin-bottom: 80px !important;
	}
}

/* up  */
@media only screen and (min-width: 981px) and (max-width: 1650px) {
	.custom_h_for_all h1 {
		font-size: 50px !important;
		line-height: 1.2em;
	}

	.custom_h_for_all h2 {
		font-size: 40px !important;
	}

	.custom_h_for_all h3 {
		font-size: 28px !important;
	}

	.custom_h_for_all h4 {
		font-size: 24px !important;
	}

	.custom_h_for_all h5 {
		font-size: 22px !important;
	}
}

/* end cmn global  */
body {
	font-family: "futura-pt", sans-serif !important;
}

h1,
h2,
h3,
.cmn_benton_f {
	font-family: "Benton Modern D" !important;
}

/********************************************************* End Global area  ***************************************/
/*********************************************************  Header area ***************************************/
#top-menu li {
	padding-right: 70px;
}


/* underline  4 - 7- 24 */

@media all and (min-width:981px) {
	/* hover effect -  */
	/* up  */

	ul#top-menu li a {
		position: relative;
		transition: 0.3s ease-in;
	}

	ul#top-menu li a:before {
		position: absolute;
		content: "";
		width: 0%;
		height: 1.5px;
		background: #95BC7D;
		left: 0;
		bottom: 0;
		transition: 0.3s ease-in;
		border-radius: 0px;
		left: 50%;
		transform: translatex(-50%);
	}

	ul#top-menu li li a:before {
		left: 0
	}

	ul#top-menu li li a:before {
		background: #DD8606 !important;

	}

	ul#top-menu li.menu-item-has-children li a:before {
		width: 0%;
	}

	ul#top-menu li.menu-item-has-children a:before {
		width: 0px;
	}

	ul#top-menu li:hover a:before,
	ul#top-menu .current_page_item a:before,
	ul#top-menu li.menu-item-has-children.current_page_item a:before {
		width: 100%;
	}

	ul#top-menu li.menu-item-has-children:hover a:before {
		width: 0%;
	}

	ul#top-menu li li:hover a:before,
	ul#top-menu li ul.sub-menu .current_page_item a:before,
	ul#top-menu li ul.sub-menu li:hover a:before {
		width: 95%
	}

	ul#top-menu li.contact_menu_btn a:before,
	#top-menu li.centered-inline-logo-wrap a:before,
	#top-menu .home_ic a:before {
		height: 0;
	}

	.et-fixed-header ul#top-menu li a:before {
		background: #95BC7D;
	}

	/* 	up  */


	div#page-container ul#top-menu li:hover a {
		opacity: 1;

	}

	ul#top-menu .get_a_quote_btn a::before {
		display: none;
	}

	.et_header_style_left #et-top-navigation {
		padding-top: 35px !important;
		padding-bottom: 35px !important;
	}

	div#page-container #top-menu li a {
		padding-bottom: 5px;
		position: relative;
		transition: 0.3s ease-in;
		line-height: 1;
	}


}

/* end header under line  */

/* update  */
#top-menu li.centered-inline-logo-wrap {
	padding-right: 0;
	margin: 0 250px !important;
}

@media only screen and (min-width:981px) and (max-width:1200px) {
	#top-menu li.centered-inline-logo-wrap {
		margin: 0 37px !important;
		width: auto !important;
	}

	#top-menu li {
		padding-right: 45px;
	}

	div#page-container #top-menu li a {
		font-size: 17px !important;
	}

	#top-menu li.centered-inline-logo-wrap img {
		max-width: 250px;
	}

}
@media only screen and (min-width:1101px) and (max-width:1200px){
	div#page-container #top-menu li a {
        font-size: 19px !important;
}
}
@media only screen and (min-width:1201px) and (max-width:1650px) {

	#top-menu li.centered-inline-logo-wrap {
		margin: 0 55px !important;
		width: auto !important;
	}

	#top-menu li {
		padding-right: 55px;
	}

	div#page-container #top-menu li a {
		font-size: 20px !important;
	}

	#top-menu li.centered-inline-logo-wrap img {
		max-width: 300px;
	}

}

@media only screen and (min-width:1441px) and (max-width:1860px) {
	#top-menu li.centered-inline-logo-wrap {
		margin: 0 95px !important;
		width: auto !important;
	}
}

/* end update  */
/********************************************************* End Header area   ***************************************/
/********************************************************* Footer area  ***************************************/
span.dot_s {
	position: relative;
	display: inline-block;
}

span.dot_s:after {
	width: 4px;
	height: 4px;
	background: #fff;
	content: "";
	position: absolute;
	display: inline-block;
	top: -7px;
	border-radius: 50%;
	left: -7px;
}

span.dot_s {
	margin: 0 24px;
}

#top-menu li a {
	font-weight: 500 !important;
}


#top-menu li:nth-child(3) {
	padding-right: 0;
}

li.contact_menu_btn a {
	padding: 16px 11.5px !important;
	border: 2px solid #95BC7D;
	border-radius: 8px;
}

div#page-container li.contact_menu_btn a:hover {
    background: #95BC7D;
    color: #fff !important;
    opacity: 1;
}

/********************************************************* End footer area   ***************************************/
/********************************************************* Home page area  ***************************************/
.home_banner_h p {
	max-width: 650px;
	margin: 0 auto;
}

.row_for_col_text .cmn_h3_26 h3 {
	padding-bottom: 0;
}

/* up  */
/********************************************************* contact page  area  ***************************************/

.cmn_contact .gform_heading {
	display: none;
}


.cmn_contact .gform_body .gform_fields {
	grid-row-gap: 15px;
}

.cmn_contact .gform_footer {
	margin-top: 12px !important;
	padding: 0 !important;
	justify-content: start;
}

div#page-container .cmn_contact .ginput_container_checkbox .gfield_checkbox {
	margin-top: 0 !important;
}

.cmn_contact .gform_footer button.gform_button {
	margin-top: 20px;
}

/* placeholder  */
/* placeholder css update - 30-11-23  */

/* placeholder  */
.cmn_contact form .gform_body input::placeholder {
	color: #596169;
	opacity: 0.4;
}

.cmn_contact form .gform_body input::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #596169;
	opacity: 0.4;
}

.cmn_contact form .gform_body input::-moz-placeholder {
	/* Firefox 19+ */
	color: #596169;
	opacity: 0.4;
}

.cmn_contact form .gform_body input:-ms-input-placeholder {
	/* IE 10+ */
	color: #596169;
	opacity: 0.4;
}

.cmn_contact form .gform_body input:-moz-placeholder {
	/* Firefox 18- */
	color: #596169;
	opacity: 0.4;
}

.cmn_contact form .gform_body textarea::placeholder {
	color: #596169;
	opacity: 0.4;
}

.cmn_contact form .gform_body textarea::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #596169;
	opacity: 0.4;
}

.cmn_contact form .gform_body textarea::-moz-placeholder {
	/* Firefox 19+ */
	color: #596169;
	opacity: 0.4;
}

.cmn_contact form .gform_body textarea:-ms-input-placeholder {
	/* IE 10+ */
	color: #596169;
	opacity: 0.4;
}

.cmn_contact form .gform_body textarea:-moz-placeholder {
	/* Firefox 18- */
	color: #596169;
	opacity: 0.4;
}

/* up  */
/* update  */
.cmn_contact .gform_body input, .cmn_contact .gform_body textarea {
    background-color: #fff !important;
    font-size: 20px !important;
    font-weight: 400;
    line-height: 1 !important;
    color: #596169 !important;
    padding: 10.5px 20px !important;
    margin-top: 0 !important;
    border: 1.5px solid #fff !important;
    transition: 0.3s ease-in !important;
    border-radius: 8px;
    /* box-shadow: 0px 4px 4px #000000; */
    font-family: "futura-pt", sans-serif !important;
}

.cmn_contact .gform_body textarea {
	padding-top: 15px !important;
}

.cmn_contact .gform_body input:hover,
.cmn_contact .gform_body textarea:hover,
.cmn_contact .gform_body input:focus,
.cmn_contact .gform_body textarea:focus {
	border: 1.5px solid #b17081 !important;
}


@media only screen and (min-width:768px) and (max-width:980px) {
	.cmn_contact .gform_footer input {
		font-size: 17px !important;

	}

	.cmn_contact .gform_body input,
	.cmn_contact .gform_body textarea {
		font-size: 17px !important;
		padding: 15px !important;
	}
}

@media all and (max-width:767px) {
	.cmn_contact .gform_footer input {
		font-size: 16px !important;

	}

	.cmn_contact .gform_body input,
	.cmn_contact .gform_body textarea {
		font-size: 16px !important;
		padding: 15px !important;
	}
}


.cmn_contact .gform_body textarea {
	resize: none;
	height: 150px;
}
div#page-container .cmn_contact .gform_footer button.gform_button {
    background: #95BC7D;
    color: #fff;
    /* text-transform: uppercase; */
    padding: 15px 35px !important;
     width: 100%;  
    font-weight: 500;
    border: 2px solid #95BC7D;
    margin-top: 0 !important;
    border-radius: 8px !important;
    transition: 0.3s ease-in;
    /* display: inline-block; */
    font-size: 23px;
    margin-bottom: 0;
}

.cmn_contact .gform_footer button.gform_button:hover {
	background: transparent !important;
	color: #fff !important;
	cursor:pointer;

}

@media all and (max-width:980px) {
	.cmn_contact .gform_footer button.gform_button {
		/* 		margin-top: 30px !important; */
		font-size: 18px !important;
		padding: 18px 50px !important;
	}

}

@media all and (max-width:767px) {
	.cmn_contact .gform_footer button.gform_button {

		padding: 18px 40px !important;
	}

}

/* @media all and (max-width:980px) {

	div#page-container .cmn_contact .gform_body input,
	div#page-container .cmn_contact .gform_body textarea {
		font-size: 16px;
		padding: 16px;
	}
}
 */
.contact_checklist legend.gfield_label {
	display: none !important;
}

.contact_checklist label {
	font-weight: 600;
}

@media only screen and (min-width:981px) and (max-width:1650px) {


	.cmn_contact .gform_body input,
	.cmn_contact .gform_body textarea {
		padding: 16px !important;
		font-size: 18px !important;
	}

}

.cmn_contact .gform_body .upload_file_c input {
	border: 0px !important;
	padding: 0;
	border-radius: 0;
}

div#page-container .cmn_contact .gform_body input,
div#page-container .cmn_contact .gform_body textarea {
	margin-top: 0px !important;
}


/********************************************************* End contact  page  area  ***************************************/

@media all and (max-width:767px) {
	.cmn_contact .gform_footer button.gform_button {
		font-size: 16px !important;
	}
}

.cmn_contact .gravity-theme .gfield_required {
	display: none;
}

div#page-container .cmn_contact .gform_body textarea {
	max-height: 120px;
}

.cmn_contact .gform_wrapper .gfield_label {
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 12px;
}

@media only screen and (min-width:981px) and (max-width:1650px) {

	.cmn_contact .gform_wrapper .gfield_label {
		font-size: 20px;
	}
}

@media all and (max-width:980px) {

	.cmn_contact .gform_wrapper .gfield_label {
		font-size: 18px;
	}
}

@media all and (max-width:767px) {

	.cmn_contact .gform_wrapper .gfield_label {
		font-size: 16px;
	}
}

/* up  */
.custom_accordion h3 {
	padding-right: 0 !important;
}

.custom_accordion h3:before {

	background-image: url("/wp-content/uploads/plus-icon.svg");
	content: "" !important;
	height: 24px;
	width: 24px;
	left: -50px !important;
	top: 11px;
	transition: 0.3s ease-in;
}

.custom_accordion .et_pb_toggle_open h3:before {
	display: inline-block !important;
	background-image: url(/wp-content/uploads/minous-icon.svg);

}

.custom_accordion .et_pb_toggle {
	padding: 30px;
	padding-left: 80px;
	border-radius: 8px;
}

/* checklist style  */
/*  cehcklist update 23-11-24  */

/* check box tetst  */
.cmn_contact .gfield_checkbox input[type=checkbox] {
	opacity: 0;
	position: absolute;
}

.cmn_contact .gfield_checkbox label {
	padding-left: 30px !important;

}

.cmn_contact .gfield_checkbox input[type=checkbox]+label {
	position: relative;
	overflow: hidden;
	padding-left: 40px !important;
	cursor: pointer;
	display: inline-block;
}

.cmn_contact .gfield_checkbox input[type=checkbox]+label:before,
.cmn_contact .gfield_checkbox input[type=checkbox]+label:after {
	content: '';
	position: absolute;
	left: 0;
	z-index: 1;
	-webkit-transition: .2s;
	transition: .2s;
}

/* after */
.cmn_contact .gfield_checkbox input[type=checkbox]:not(:checked)+label:after {
	width: 24px;
	height: 24px;
	border: 0px solid #AAAAAA;
	top: 0px;
	background: #fff;
	border-radius: 4px;
}

.cmn_contact .gfield_checkbox input[type=checkbox]:checked+label:after {
	top: 0;
	width: 24px;
	height: 24px;
	border: 0px solid #AAAAAA;
	background-color: #fff;
	z-index: 0;
	border-radius: 4px
}

/* before */
.cmn_contact .gfield_checkbox input[type=checkbox]:not(:checked)+label:before {
	width: 0;
	height: 0;
	border: 3px solid transparent;
	left: 6px;
	top: 10px;
	-webkit-transform: rotateZ(37deg);
	transform: rotateZ(37deg);
	-webkit-transform-origin: 100% 100%;
	transform-origin: 100% 100%;
}

.cmn_contact .gfield_checkbox input[type=checkbox]:checked+label:before {
	top: 2px;
	left: 3px;
	width: 5px;
	height: 10px;
	margin-top: 3px;
	border-top: 2px solid transparent;
	border-left: 2px solid transparent;
	border-right: 2px solid #AAAAAA;
	border-bottom: 2px solid #AAAAAA;
	-webkit-transform: rotateZ(37deg);
	transform: rotateZ(37deg);
	-webkit-transform-origin: 100% 100%;
	transform-origin: 100% 100%;
}

.cmn_contact .gfield_checkbox input[type=checkbox]+label:before,
.cmn_contact .gfield_checkbox input[type=checkbox]+label:after {
	transform: translateY(2px);
}

/* end checklist  */

.cmn_contact .gfield_checkbox input[type=checkbox]+label {
	font-size: 24px;
}

.home_banner_h h1 {
	margin-bottom: 10px;
}

div#et-top-navigation {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}

/* end checklist  */
@media only screen and (min-width:981px) and (max-width:1650px) {
	.custom_accordion h3 {
		font-size: 24px !important;
	}

	.custom_accordion .et_pb_toggle {
		padding-left: 65px;
	}

	.custom_accordion h3::before {
		left: -40px !important;
	}

	.home_banner_h h1 {
		font-size: 55px !important;
	}
}

@media only screen and (min-width:981px) and (max-width:1200px) {
	.custom_h_for_all h2 {
		font-size: 35px !important;
	}

}

@media only screen and (min-width:981px) and (max-width:1650px) {
	.row_for_col_text h3 {
		font-size: 18px !important;
	}

	.row_for_col_text .et_pb_column {
		padding: 15px !important;
	}

	.custom_accordion .et_pb_toggle {
		padding-top: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
	}

	body {
		font-size: 20px !important;
	}

	/* 	update  */
	.cmn_contact .gfield_checkbox input[type=checkbox]+label {
		font-size: 20px;
		padding-bottom: 3px;
	}

	div#page-container .cmn_contact .gform_footer input {
		font-size: 20px;
	}

	div#page-container .fotoer_text_phone .et_pb_text_inner {
		font-size: 30px !important;
	}

	/*   blog  */
	.custom_blog_st .entry-summary {
		font-size: 20px !important;
	}

	.custom_blog_st .entry-title {
		font-size: 22px !important;
	}

	/* 	end log  */
}

/* update  */

.et_pb_blog p.post-meta {
	margin: 0;
	padding: 0;
}

/* end update  */
.custom_blog_st .entry-meta {
	padding: 0;
}

.custom_blog_st .entry-summary {
	padding-top: 0;
}

.custom_blog_st .entry-header {
	padding-bottom: 10px;
	padding-top: 20px;
}


.custom_blog_st .read-more-wrapper a.et_pb_button {
    padding: 14px 18px !important;
    font-size: 20px;
}

.custom_blog_st article {
	padding-bottom: 15px !important;
	border-radius:8px !important;
}

@media all and (min-width:768px) and (max-width:980px) {

	.custom_blog_st .read-more-wrapper a.et_pb_button {
		padding: 12px 18px !important;
		font-size: 18px !important;
	}

}

@media all and (max-width:767px) {

	.custom_blog_st .read-more-wrapper a.et_pb_button {
		padding: 10px 15px !important;
		font-size: 15px !important;
	}

}

.custom_blog_st ul.pagination li a {
	color: #121315 !important;
}

.custom_blog_st ul.pagination li.active a,
.custom_blog_st ul.pagination li:hover a {
	background-color: #95BC7D !important;
	color: #fff !important;
}

/********************************************************* End another page  area  ***************************************/
/*  update for menu  */
@media all and (max-width: 980px) {
	span.mobile_menu_bar.mobile_menu_bar_toggle {
		opacity: 1
	}

	.mobile_nav.closed {
		background: transparent !important
	}

	span.select_page {
		display: none !important
	}

	.et_header_style_split #main-header .mobile_nav {
		background: transparent !important
	}

	.logo_container {
		margin-left: 0 !important
	}

	div#et-top-navigation {
		display: inline-block !important
	}

	header .container {
		display: flex !important;
		flex-wrap: wrap
	}

	div#et-top-navigation {
		position: absolute !important;
		top: 0 !important
	}

	img#logo {
		max-width: 210px !important
	}

	.et_header_style_split #logo {
		max-height: inherit
	}

	span.mobile_menu_bar.mobile_menu_bar_toggle {
		margin-top: 25px;
		padding-bottom: 00px !important;
	}

	.et_header_style_split .et_mobile_menu {
		top: 91px;
	}

	body.divibar-active #page-container {
		padding-top: 140px !important
	}
}

@media (max-width: 767px) {

	.et_header_style_split #logo {
		margin-top: 0
	}

	.et_header_style_split #main-header {
		padding: 20px 0;
	}

	body.divibar-active #page-container {
		padding-top: 101px !important
	}

	.et_header_style_split .et_mobile_menu {
		top: 92px;
	}
}

@media all and (max-width: 980px) {
	.mobile_menu_bar:before {
		color: #95BC7D  !important;
		font-size: 45px
	}

	.et_header_style_split #main-header .mobile_nav {
		margin-top: -25px;
		padding: 0;
	}

	.et_mobile_menu {
		background-color: #fff !important
	}

	.et_mobile_menu li a {
		color: #596169 !important
	}

	div#page-container header li.menu_btn a {
		color: #fff !important;
		text-align: center;
		background: #BA912B !important
	}

	div#page-container header li.menu_btn a:hover {
		background: #000 !important
	}

	.et_mobile_menu li a:hover {
		background-color: transparent
	}
}

@media all and (max-width: 980px) {
/* 	header#main-header {
		background-color: #2F332B;
	} */

	.et_header_style_split #et_mobile_nav_menu {
		margin-top: 0;
	}

	.contact_menu_btn a {
		text-align: center;
	}

	li.contact_menu_btn a:hover {
		background: #95BC7D !important;
		color: #fff !important;
		opacity: 1 !important;
	}

	.et_mobile_menu {
		padding: 3% 3%;
	}

	li.contact_menu_btn a {
		padding: 15px 15px !important;
	}

	img#logo {
		height: 100% !important;
	}
}


/*  end update style 17-8-23    */
li.home_ic.current-menu-item img {
	content: url("/wp-content/uploads/home-icon.svg");
}

/* up  */
.cmn_future_font h2 {
	font-family: "futura-pt", sans-serif !important;
	font-weight: 500;
}

/* update  */
@media all and (max-width:980px) {
	.cmn_contact .gfield_checkbox input[type=checkbox]+label {
		font-size: 18px;
		padding-bottom: 8px;
		padding-top: 3px;
	}

	.cmn_contact .gfield_checkbox input[type=checkbox]:not(:checked)+label:after {
		top: -2px;
	}

	.cmn_footer_blurb span.et_pb_image_wrap {
		margin-top: -5px;
	}
}

@media all and (max-width:767px) {
	.cmn_contact .gfield_checkbox input[type=checkbox]+label {
		font-size: 16px;
	}
}

/* up  */
@media all and (max-width:600px) {

	span.dot_s {
		display: block;
		width: 50%;
		border-bottom: 1px solid #F8F7F4;
		padding-top: 7px;
		margin: 0 auto;
		margin-bottom: 7px;
	}

	span.dot_s:after {
		display: none;
	}

}

@media all and (max-width:980px) {
	.custom_accordion .et_pb_toggle {
		padding-top: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
		padding-left: 45px;
	}

	.custom_accordion h3:before {
		left: -35px !important;
		top: 7px;
	}
}

/* up  */
@media only screen and (min-width:981px) and (max-width:1350px) {
	.row_for_bottom .et_pb_column {
		width: 100% !important;
	}

	div#page-container .footer_botm_text_Right {
		text-align: center !important;
		align-self: center !important;
	}

	div#page-container .footer_botom_text {
		text-align: center;
	}

	.row_for_bottom {
		flex-direction: column-reverse;
	}


}

@media only screen and (min-width:981px) and (max-width:1650px) {

	.footer_botom_text .et_pb_text_inner,
	.footer_botm_text_Right .et_pb_text_inner {
		font-size: 18px;
	}

}
@media only screen and (min-width:981px) and (max-width:1250px){
.row_for_col_text {
    flex-wrap: wrap;
    --vertical-gap: 25px;
    justify-content: center;
}
}
/********************************************************* End home page area ***************************************/
@media all and (max-width:767px){
.custom_accordion .et_pb_toggle {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
}
 
	.Inner_banner_sec_cmn {
    position: relative;
}

.Inner_banner_sec_cmn:after {
    content: "'";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(18,19,21,0.6);
    position: absolute;
}

.inner_banner_title  h1 {
    padding-bottom: 0;
}
}
/********************************************************* sart another page  area  ***************************************/
@media all and (min-width:981px){
	.home_ic  img {
    position: relative;
    top: 5px;
}
}

/* erroer  */
.gform_wrapper.gravity-theme .gform_validation_errors>h2,.gform_wrapper.gravity-theme .gfield_error .gfield_repeater_cell label, .gform_wrapper.gravity-theme .gfield_error label, .gform_wrapper.gravity-theme .gfield_error legend, .gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message, .gform_wrapper.gravity-theme [aria-invalid=true]+label, .gform_wrapper.gravity-theme label+[aria-invalid=true] {
    color: #C97A5D !important;
}
/* end error  */

@media all and (max-width:767px){
	.custom_accordion h3:before {
    top: 12px;
    width: 20px;
    height: 20px;
    background-size: contain;
}
}
@media only screen and (min-width:981px) and (max-width:1400px){
	div#page-container .custom_blog_st .entry-summary {
    font-size: 20px !important;
}
}
/********************************************************* End another page  area  ***************************************/
/********************************************************* sart finshing   area  ***************************************/
/********************************************************* End finshing area  ***************************************/

/* -- RECAPTCHA BADGE -- */
.grecaptcha-badge {
	width: 70px !important;
	overflow: hidden !important;
	transition: all 0.3s ease !important;
	left: 4px !important;
	z-index: 9;
}
.grecaptcha-badge:hover {
	width: 256px !important;
}
body .grecaptcha-badge {
	visibility: visible;
}

/* update  */
@media all and (max-width:767px){
div#page-container .home_banner_sec {
    background-position-x: -810px !important;
}

.home_banner_sec:after {
	
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.7) 70%, rgba(0, 0, 0, 0.8) 100%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.home_banner_sec .et_pb_row {
    z-index: 5;
}

}

/* update  */

.cmn_footer_blurb .et_pb_blurb_description a:hover,.footer_botom_text a:hover {
  text-decoration: underline;
  text-underline-offset: 3px;
}

@media all and (max-width:980px){
li.home_ic  img {
    content: url("/wp-content/uploads/home-icon.svg");
}
}


/* update  */
@media only screen and (min-width:981px) and (max-width:1650px){
.et_header_style_split #main-header .centered-inline-logo-wrap {
    height: auto !important;
}

#main-header {
    box-shadow: inherit !important;
}
}


